<!DOCTYPE html>

<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <title>Portfolio</title>
    <link rel="stylesheet" href="style.css" />
 
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <!-- Move to up button -->
    <div class="scroll-button">
      <a href="#home"><i class="fas fa-arrow-up"></i></a>
    </div>
    <!-- navgaition menu -->
    <nav>
      <div class="navbar">
        <div class="logo"><a href="#">Noya.</a></div>
        <ul class="menu">
          <li><a href="#home">Home</a></li>
          <li><a href="#about">About</a></li>
        </ul>
      </div>
    </nav>

    <!-- Home Section Start -->
    <section class="home" id="home">
      <div class="home-content">
        <div class="text">
          <div class="text-one">Hello,</div>
          <div class="text-two">I'm Neway Tadesse</div>
          <!-- <div class="text-three">Date of birth: 09/07/2000 G.C</div> -->
          <div class="text-three">Born in july-09-2000 in Addis Ababa, Ethiopia</div>
          <div class="text-three">Computer Engineering Student</div>
        </div>
      </div>
    </section>

    <!-- About Section Start -->
    <section class="about" id="about">
      <div class="content">
        <div class="title"><span>About Me</span></div>
        <div class="about-details">
          <div class="right">
            <div class="topic">bio</div>
            <p>
              As a computer engineering student, I have always been fascinated by the endless possibilities that technology offers. My interest in computer engineering began when I was first year student, where I was introduced to programming languages such as Java and C++. Since then, I have been continuously learning and expanding my knowledge in various programming languages, frameworks, and tools. I am confident in my competence as I have worked on several projects that have challenged me to think critically and creatively.<br><br>
              My career plan involves working for a company that values innovation and creativity. I want to be part of a team that is passionate about creating software that solves real-world problems and enhances the user experience.<br><br>
              My dream is to create software that positively impacts people's lives, and make difference in the world.
            </p>
            <div class="topic">Education details</div>
            <p>
              I attended Biruh Tesfa Primary School, where I received a strong foundation in mathematics and science. Later I attended Tesfa Birhan Secondary School, where I developed my interest in natural science field of study, then I went to Bole Prepartatory School and take STEM courses. After completing my preparatory school education I joined Bahir Dar University in the field of computer engineering, where I was introduced to programming and software engineering concepts.
            </p>
          </div>
        </div>
      </div>
    </section>
    <!-- Footer Section Start -->
    <footer>
      <div class="text">
        <span
          >Created By <a href="#">Noya</span
        >
      </div>
    </footer>

    <script src="script.js"></script>
  </body>
</html>
